body {
  background: #dadada url(../images/header.jpg) 50% 0 no-repeat;
}
#sp-component {
  background: #ebebeb;
  box-shadow: 0px 2px 2px 1px #aaa;
  border-radius: 8px;
}
.logo a {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  color: #403d6a;
  letter-spacing: -1px;
  font-size: 58px;
  font-weight: normal;
  text-shadow: 0 0 1px #fff;
}
.logo-slogan {
  color: #555555;
  font-size: 11px;
  letter-spacing: 4px;
  top: 18px;
  left: 35px;
  text-align: left;
  margin: 0px;
}
#sp-logo {
  padding: 30px 0;
}
.contact img {
  border: 1px solid #aaa !important;
  padding: 2px !important;
}
#sp-component .sp-column {
  padding: 20px 0;
}
.homepage {
  margin-bottom: 50px;
}
@media (max-width: 580px) {
  #sp-component {
    background: #ebebeb;
    box-shadow: 0px 2px 2px 1px #aaa;
    border-radius: 0;
  }
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 920px;
  }
}
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 920px;
  }
}
